<!DOCTYPE html>
<html>
    
<head>
    <meta charset="UTF-8">
    <title>keizibann</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body>
<br>
    <h1><center><b>過去・現在の事故事例</b></center></h1>
  
<br>
<center>
  <p>検索　：
    <input type="text" name="title" size="45" maxlength="30" value="検索ワード">
  </p>
  <p>記入日：
    <input type="date" name="date1"  id="date" />　～　
    <input type="date" name="date2" id="date" />
  </p>
    <input type="submit" value="　　検索　　" class="btn btn-primary">
</center>



<hr>

<div class="container">
  <div class="col-12">
       <div class="alert alert-primary" role="alert">
          <p>記入日　2020/08/09　記入者【一般】</p>
          <p>タイトル【〇〇県　××川水難事故】</p>
          <p>【内容】</p>
          <p>キャンプに来ていた大学生グループの一人が川に流されたが、本人に流された時の対策の知識があり
             着ていた服に空気をためて浮いて待っていたため大事には至らなかった。</p>
       </div>
  </div>
</div>

    
<hr>
    
<center>
 <br><p>【タイトル】</p>
    <input type="text" name="title" size="30" maxlength="30" value="タイトル">
 <br>
 <br><p>【　記入欄　】</p>
   <textarea class="col-5" id="exampleFormControlTextarea1" rows="3"></textarea>
 <br><input type="submit" value="　　投稿　　" class="btn btn-primary">
</center>


<br><a href="fareport.html" class="navbar-link logout-link">　　戻る</a>
    

    
</body>
        
</html>